﻿using System.ComponentModel.DataAnnotations;
using Orchard.ContentManagement;

namespace FloatingFactory.QuantcastTag.Models {
	public class QuantcastTagSettingsPart : ContentPart<QuantcastTagSettingsPartRecord> {
		/// <summary>
		/// Gets or sets the Quantcast Tag tracking key used to perform analytics tracking.
		/// </summary>
		[Required]
		public string QuantcastTagKey {
			get { return Record.QuantcastTagKey; }
			set { Record.QuantcastTagKey = value; }
		}
	}
}