﻿using Orchard.ContentManagement.Records;

namespace FloatingFactory.QuantcastTag.Models {
	public class QuantcastTagSettingsPartRecord : ContentPartRecord {
		/// <summary>
		/// Gets or sets the Quantcast Tag tracking key used to perform analytics tracking.
		/// </summary>
		public virtual string QuantcastTagKey { get; set; }


		/// <summary>
		/// Initializes a new instance of the <see cref="QuantcastTagSettingsPartRecord"/> class.
		/// </summary>
		public QuantcastTagSettingsPartRecord() {}
	}
}